/* Class = "NSTextFieldCell"; title = "By continuing to use The Unarchiver, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Ha folytatod a The Unarchiver használatát, azzal elfogadod a frissítéseket.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Adatvédelmi irányelvek";

/* Class = "NSButtonCell"; title = "Read Terms of Service"; ObjectID = "JN9-ur-ynE"; */
"JN9-ur-ynE.title" = "Felhasználási feltételek megnyitása";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Termék neve";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "A MacPaw frissítette az Adatvédelmi irányelveit és a Felhasználási feltételeit, hogyan jobban átláthasd, hogyan gyűjtjük, használjuk fel és adjuk tovább az adatokat.";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "cpW-Bk-6fT"; */
"cpW-Bk-6fT.title" = "Adatvédelmi irányelvek megnyitása";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Kilépés az alkalmazásból";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Elfogadom";
